=== debian/control ===
Source: decoratortools
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniele Tricoli <eriol@mornie.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 11~),
 dh-python,
 python-all,
 python-nose,
 python-setuptools (>= 0.6.14)
Standards-Version: 4.1.3
Homepage: https://pypi.python.org/pypi/DecoratorTools/
Vcs-Browser: https://salsa.debian.org/python-team/modules/decoratortools
Vcs-Git: https://salsa.debian.org/python-team/modules/decoratortools.git
XS-Python-Version: >= 2.5
Testsuite: autopkgtest-pkg-python

Package: python-peak.util.decorators
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Replaces: python-decoratortools (<< 1.8-2)
Breaks: python-decoratortools (<< 1.8-2)
Description: version-agnostic decorators support for Python
 DecoratorTools provides decorator facilities for Python 2.3 and above. It
 provides class and function decorators as well as support for decorating
 arbitrary assignments, synchronized methods, and more.
 .
 DecoratorTools is part of the PEAK (Python Enterprise Architecture Kit)
 framework and provides the peak.util.decorators module.
