=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=peak.util.decorators
export PYBUILD_TEST_ARGS={dir}

%:
	dh $@ --with python2 --buildsystem=pybuild
